【哈利波特仙境】14.0 版封閉測試報名

發表於
新版哈利波特仙境封閉測試即將展開囉!
我們現在開始開放報名作業,
請有意報名的仙境成員們配合以下步驟進行報名:

1. 封閉測試進行方式

  封閉測試主軸在於測試「功能」,因此測試中的介面並不會相當華麗,將會以較陽春的使用者介面來測試。封閉測試的內容為零散的功能,並非整個新版仙境進行測試,且測試內容會不斷更新,因此測試者可在每次更新時皆提供回報。


2. 報名方式

第一步驟請透過本討論串申請,請回覆本討論串並完成以下問題,
我們將進行審核,通過後將會寄發測試帳號至您登記於本站的電子信箱。

【回覆格式】
若您要申請參與封閉測試,請複製以下問題並回答,將內容放置於棕色引文框中。


一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:
2. 請問今年底即將改版的主要版本號為?
 答:
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:
二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:
2. 請問您使用的瀏覽器為?
 答:
3. 請問您使用的螢幕解析度為?
 答:
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:
5. 請問您使用過本站哪幾個網站版本?
 答:
[/indent]


報名預計持續一至兩週,
歡迎大家踴躍參與,也請大家別忘記本週六的新版發布會!
2

本文作者

  • 梅林第一級
  • 163  12323

三又一分之六的小貘 @blackmoon

0


一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10周年
2. 請問今年底即將改版的主要版本號為?
 答:版本號 Version 14.0
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:
1.點數提取功能(?)
2.活耀度(這我很確定XD)

二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:Windows XP
2. 請問您使用的瀏覽器為?
 答:IE8.0
3. 請問您使用的螢幕解析度為?
 答:1024*768
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:瑞星
5. 請問您使用過本站哪幾個網站版本?
 答:從三年前算起...都算是有參與到的版本,但是我不太去記憶版本號碼







我不太確定

我只知道我回答的挺爛的=0="

這讓我知道VIP離我非常遙遠XD

詩飄🄲🄼🄲🅂無糖蜜香烏龍茶 @SPEW

0
一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10週年
2. 請問今年底即將改版的主要版本號為?
 答:14.0版
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:活躍成員(beta)及活躍指數

二、申請資料

1. 請問您使用的作業系統為?
 答:Windows XP Home Edition SP3
2. 請問您使用的瀏覽器為?
 答:Firefox 3.5.4
3. 請問您使用的螢幕解析度為?
 答:1024*768
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:Avira AntiVir(小紅傘)
5. 請問您使用過本站哪幾個網站版本?
 答:10、11系列(忘記9有沒有用過了>"<)



是說我還沒買新筆電...打算12月買的說~不然就可以用Windos7 報名封測XD

草原跳的羊 @harryptweb

0
這個題目型態跟VIP的差很遠啊(?)
雖然說裡面會有一些類似這種題目的測驗就是了.....

不過這樣應該就差不多了,
我也沒說要要求全答對才能參與封測啊~

文武 @thomaslam2

0
我已經盡我能力去回答,歡迎大家抄襲XD(跳羊打..................


一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:由2000年至2010年的07月14日.......應是十週年~
2. 請問今年底即將改版的主要版本號為?
 答:不就是14.0版本嗎~
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:應是活躍指數這一項功能。
二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:Windows XP
2. 請問您使用的瀏覽器為?
 答:Internet Explorer 8
3. 請問您使用的螢幕解析度為?
 答:1440 x 900
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:ESET Smart Security
5. 請問您使用過本站哪幾個網站版本?
 答:大約也有3至4個版本,確實的版本號不太記得.....10.0 ,11.0 ,11.3吧~


鬼影~Dark J @zeromen2007

0

一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10周年
2. 請問今年底即將改版的主要版本號為?
 答:Version 14.0
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:活躍度吧(?)
二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:VISTA
2. 請問您使用的瀏覽器為?
 答:IE8
3. 請問您使用的螢幕解析度為?
 答:1280x800
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:MCAFEE SECURITYCENTER(是這個吧@@?
5. 請問您使用過本站哪幾個網站版本?
 答:兩個吧@@?就整個大改版我經歷過一次這樣@@"""

不知道有沒有答非所問的|||



三又一分之六的小貘 @blackmoon

0

不過這樣應該就差不多了,
我也沒說要要求全答對才能參與封測啊~





(我也沒說我沒機會參加)(誤)

詩飄回答的很好欸~(拍手)

不過我依稀記社群得點數的提取功能
應該是半年前左右加入的(?)

好吧...我自己不太確定

不過這裡的半年前定義應該是指到7月(?)
畢竟某個地方說X年半(?)

草原跳的羊 @harryptweb

0
我是說最新推出的啊,
所以只有一項功能很明顯吧XD
而且在那之後仙境應該也沒啥動作了(跳SORRY)......

三又一分之六的小貘 @blackmoon

0
對吼(翻桌)(誤2)

好吧...不過我還是很期待陽春介面帶來的功能🤭

不隻到跳羊準備什麼驚喜@.@

王子 @San

1

一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:十年囉!!
2. 請問今年底即將改版的主要版本號為?
 答:14。0版
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:活躍成員(beta)及活躍指數

二、申請資料

1. 請問您使用的作業系統為?
 答:Windows Vista
2. 請問您使用的瀏覽器為?
 答:Internet Explorer 8.0
3. 請問您使用的螢幕解析度為?
 答:1280x800(?)
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:Norton AntiVirus
5. 請問您使用過本站哪幾個網站版本?
 答:應該是十跟十一?!!



話說我的安全軟體最近有點怪怪的XDDD
希望病毒不要找上我,不要不要啊!!

剛羊說的發公告是指這個?(望)

史萊哲林的傳人 @draco_slytherin

0

一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10週年
2. 請問今年底即將改版的主要版本號為?
 答:14.0
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:活躍成員及活躍指數

二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:Microsoft Windows XP SP2
2. 請問您使用的瀏覽器為?
 答:Mozilla Firefox 3.5
3. 請問您使用的螢幕解析度為?
 答:1280 * 1024
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:無
5. 請問您使用過本站哪幾個網站版本?
 答:9.0 開始全部public release版本

柳竹 @ericchu15

0

一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10週年
2. 請問今年底即將改版的主要版本號為?
 答:14.0
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:活躍度
二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:Windows XP SP2
2. 請問您使用的瀏覽器為?
 答:Google Chrome 3.0.195.27
3. 請問您使用的螢幕解析度為?
 答:1440 x 900
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:Symantec AntiVirus
5. 請問您使用過本站哪幾個網站版本?
 答:耶.....從三年前加入....可能是從9或10開始用的....

嗯.....本站系統需求裡面瀏覽器都沒有寫到Chrome的說.....
還是柳竹應該要填firefox 3.5.4這樣.....

草原跳的羊 @harryptweb

0
沒問題的~
系統需求裡寫的是最多人使用的兩款瀏覽器,
下列瀏覽器也歡迎參與測試:
Google Chrome 2.0 以上版本
Opera 9.5 以上版本
Safari 3.1 以上版本

۞ Princess @princess5201223t

0


一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:十歲了十歲了😭吾家仙境初長成(?)
2. 請問今年底即將改版的主要版本號為?
 答:14 (這個莫名的有印象XD)
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:活耀指數跳跳跳

二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:WINDOWS XP / VISTA(小神)
2. 請問您使用的瀏覽器為?
 答:IE8
3. 請問您使用的螢幕解析度為?
 答:1024*768
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:TREND MICRO ????????
(他是叫這個名字嗎囧 就是羊推薦給我的那個很親切介面的那個XDDD)
5. 請問您使用過本站哪幾個網站版本?
 答:囧.......2005年以後的都有(?) 最起碼應該有10.11 XD"




站務不報名也可以參加嗎>/////////////<
其實人家只是純粹想要來填的測驗(大誤)來佔名額的(不對)


無關寂寞 @ruperlove15

0

一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10週年。
2. 請問今年底即將改版的主要版本號為?
 答:Version14.0版。
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:Beta活耀指數。
二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:Windows XP。
2. 請問您使用的瀏覽器為?
 答:Internet Explorer 7.0。
3. 請問您使用的螢幕解析度為?
 答:1024*768 ppi。
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:江民。
5. 請問您使用過本站哪幾個網站版本?
 答:目前這個版本。



看來這個VIP是可遇不可求啊!

♥ STEP❥ @Stephanie

0

一、問題測驗
1. 請問【哈利波特仙境】將在明年07月14日滿幾週年?
 答:10周年
2. 請問今年底即將改版的主要版本號為?
 答:版本號為 Version 14.0
3. 請問【哈利波特仙境】最近半年內所推出的最新測試功能是?
 答:
1)活耀度
2)活耀成員
3)VIP 俱樂部認證計畫(這個算嗎??)
二、申請資料
請填寫以下資料,包括您所使用的網路瀏覽環境,
您在參與測試時必須使用這個瀏覽環境測試,
以方便我們整理您所提供的任何問題。
請注意:您的瀏覽環境必須到達本站系統需求二星級以上標準,
才能夠參加本站新版封閉測試。

1. 請問您使用的作業系統為?
 答:家是vista
   學校是Windows xp
2. 請問您使用的瀏覽器為?
 答:ie8
3. 請問您使用的螢幕解析度為?
 答:學校:1024*768 ppi
   家:1396*785 ppi
4. 請問您使用的網路安全軟體為?(包括防毒軟體、間諜防護、防火牆等)
 答:我沒有
5. 請問您使用過本站哪幾個網站版本?
 答:最是加入一年多,所以我想像中好像只有更改過一次,好像是10.0